package com.example.mynotepad.MenuFeatures.VoiceMassages;

import androidx.appcompat.app.AppCompatActivity;
import android.os.Bundle;

import com.example.mynotepad.MenuFeatures.Utils;
import com.example.mynotepad.R;

public class VoiceMassagesActivity extends AppCompatActivity {


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_voice_massages);
        Utils.onActivityCreateSetTheme(this, getSupportActionBar());
        setTitle("voice massages");
    }
}

